Eq-3 Homematic Ccu3 Vulnerabilities

Affected Versions (28): 1.0, 1.1, 1.2, 2.0, 2.1, 2.2, 2.4, 2.4.1, 2.4.2, 2.4.3, 2.4.4, 3.41.11, 3.43, 3.43.1, 3.43.2, 3.43.3, 3.43.4, 3.43.5, 3.43.6, 3.43.7, 3.43.8, 3.43.9, 3.43.11, 3.43.12, 3.43.13, 3.43.14, 3.43.15, 3.47.15

12 more entries are not shown

more entries by Eq-3

Interested in the pricing of exploits?

See the underground prices here!